body.page-id-9432 .et_pb_section.et_pb_section_articles-head .et_pb_row_0 .articles-head
{
	color : #FFF !important;
}

.program-percentage-container.no_percentage
{
	min-height : 50px !important;
}

.et_pb_section.program-percentage .program-percentage-spacer.no_percentage
{
	display : none;
}


/****/
/****/
/****/

.wpmci-popup-cnt-inr-wrp
{
	padding : 7px 7px 7px 7px;
}

#mlt15_popup_container
{
	background : #FFF;

	max-width : 1000px;
	width : 100%;

	font-family : 'Oswald', sans-serif;

	padding-bottom : 40px;


	padding-bottom : 20px;
}

#mlt15_popup_container .mlt15_popup_bar.left
{
	text-align : left;

	padding : 15px 0px 45px 0px;

	padding : 15px 0px 15px 0px;
}

#mlt15_popup_container .mlt15_popup_bar.right
{
	text-align : right;

	padding : 60px 0px 15px 0px;

	padding : 30px 0px 15px 0px;
}

#mlt15_popup_header
{
	max-width : 600px;
	width : 100%;

	margin : 0px auto;

	text-align : center;
}



#mlt15_popup_header span.line1
{
	color : #02599C; /* Blue */

	font-size : 35px;
	font-weight : 700;
	/* font-family : 'Open Sans', sans-serif; */
	text-transform : uppercase;

	line-height : 70px;

	letter-spacing : .41em;


	font-size : 29px;
	line-height : 60px;
}

#mlt15_popup_header span.line1 sup
{
	font-size : 18px;

}

#mlt15_popup_header span.line2
{
	color : #F38226; /* Orange */

	font-size : 53px;
	font-weight : 700;
	/* font-family : 'Open Sans', sans-serif; */
	letter-spacing : .12em;



	text-transform : uppercase;




	font-size : 46px;
}

.mlt15_popup_header_container
{
	position : relative;

	height : 60px;

	padding-bottom : 40px;
}

.mlt15_popup_col.first .mlt15_popup_header_container
{
	padding-top : 20px;
	padding-bottom : 50px;

	text-align : left;

	display : inline-block;
	max-width : 183px;
	width : 100%;
}

.mlt15_popup_col.second .mlt15_popup_header_container
{
	padding-top : 20px;
	padding-bottom : 50px;

	text-align : left;

	display : inline-block;
	max-width : 183px;
	width : 100%;
}

.mlt15_popup_col
{
	float : left;

	color : #02599C; /* Blue */

	max-width : 50%;
	width : 100%;

	margin : 0px;
	padding : 0px;
}

.mlt15_popup_col span.second
{
	display: inline-block;
	position: absolute;
	top: 0px;
}

.mlt15_popup_col p
{
	font-family : 'Open Sans', sans-serif;

	line-height : 16px;
	font-weight : 400;
	text-transform : uppercase;
	letter-spacing : 1px;

	margin : 0px;
	padding : 0px;
}

.mlt15_popup_col p:first-child
{
	margin : 0px;
}

#mlt15_popup_container .clearfix div span:first-child
{
	font-size : 22px;
	font-weight : 900;
}

#mlt15_popup_container .clearfix div span:first-child sup
{
	font-size : 12px;
}

#mlt15_popup_container .clearfix div span.second
{
	color : #F38226; /* Orange */
}

#mlt15_popup_container .clearfix span.third
{
	display : none;
}


#mlt15_popup_container .clearfix div.first span.second
{
	font-size : 45px;

	text-transform : none;
}

#mlt15_popup_container .clearfix div.second p
{

}

#mlt15_popup_container .clearfix div.second span.second
{


	color : #F38226; /* Orange */

	padding-top : 15px;

	font-size : 22px;
	font-weight : 900;


	text-transform : uppercase;

	top : 17px;
	letter-spacing : 2px;

}

#mlt15_popup_container .clearfix a.button
{
	display : inline-block;

	color : #02599C; /* Blue */

	margin : 15px 0px;
	padding : 6px 50px;

	font-family : 'Open Sans', sans-serif;
	font-weight : 700;

	border-color : #02599C; /* Blue */
	border-width : 2px;
	border-style : solid;
}

#mlt15_popup_container .clearfix div:last-child a.button
{
	color : #F38226; /* Orange */

	border-color : #F38226; /* Orange */
	border-width : 2px;
	border-style : solid;
}

.et_pb_section.et_pb_section_articles-head .et_pb_row_0 .articles-head.alum2
{
	line-height : 30px;
}

.alum_big_content_container
{
	padding : 25px;

	font-size : 14px;

	text-align : center;
}

.alum_modal_logo
{
	max-width : 150px;
	width : 100%;
}

.alum_biz.logo
{
/*	display : block;

	width : 150px;
	height : 150px;*/
}

#alum_biz_sortby
{
	margin-top : 25px;
	margin-bottom : 5px;

	font-size : 16px;
	line-height : 20px;

	text-align : right;
}

div.alum_biz_container
{
	position : relative;

	float : left;

	max-width : 265px;
	max-width : 192px;

	width : 100%;
	height : 720px;
	height : 345px;
	height : 300px;
	height : 325px;

	color : #5C5C5C;

	margin : 15px 15px 0px 15px;
	margin : 15px 15px 15px 15px;

	padding : 7px;

	font-size : 14px;

	overflow : hidden;

	border-color : #0586D4;
	border-style : solid;
	border-width : 1px;

	box-shadow : 12px 12px 2px 1px rgb(18 134 208 / 18%);

	text-align : center;

	/* height : 650px; */
}

div.alum_logo_container
{
	width : 100%;
	max-height : 160px;
	height : 100%;
	overflow : hidden;

	margin-bottom : 5px;

	text-align : center;

	display : table;
}

a.alum_biz_logo
{
	display : table-cell;
	vertical-align : middle;
}

div.alum_logo_container img
{
	max-height : 200px;

	max-height : 150px;

	cursor : pointer;
}

div.alum_biz_title_container
{
	height : 140px;
	height : 115px;

	line-height : 26px;

	margin-bottom : 5px;
}

span.alum_biz_title
{
	display : block;

	color : #0586d4;

	font-size : 20px;
	font-weight : bold;

	cursor : pointer;

	font-size : 18px;
	line-height : 22px;

	height : 47px;

}

div.alum_biz_container div.has-excerpt-area
{
	height : 50px;

	font-style : italic;
}

span.alum_biz_type
{
	display : inline-block;

	background : #fd772a;
	color : #FFF;

	padding : 0px 5px;
	line-height : 19px;
	font-size : 10px;
	text-transform : uppercase;
}

div.alum_social_container
{
	margin-top : 15px;
}

img.alum_biz_social
{
	max-width : 30px;

	padding-right : 5px;
}

span.alum_biz_full_name
{
	display : inline-block;

	margin-top : 10px;

	font-size : 15px;

	font-size : 14px;
	line-height : 20px;
}

div.alum_biz_programs
{
	font-size : 12px;
	line-height : normal;
	font-style : italic;
}

div.alum_biz_content
{
	padding-bottom : 15px;
}

span.alum_biz_discount
{

}

div.alum_biz_programs
{
	height : 60px;
}

div.alum_big_container
{
	position : relative;

	float : left;

	max-width : 192px;
	width : 100%;
	height : 192px;

	margin : 15px;

	overflow : hidden;
}

div.alum_name
{
	position : absolute;

	background : rgba(2, 89, 156, .8);
	color : #FFF;

	max-width : 100%;
	width : 100%;

	font-family : sans-serif;
	text-align : center;

	bottom : 0px;

	z-index : 9000;
}

div.articles-head.alum2 span
{
	font-size : 14px;
	font-style : none;
}

.entry-content.alum2 .alum_begin_content
{
	padding : 15px;
}

body.page-id-9965 .et_pb_section.et_pb_section_articles-head,
body.page-id-15547 .et_pb_section.et_pb_section_articles-head
{
	background : #02599C;
}

body.page-id-13700 .et_pb_section.et_pb_section_articles-head, body.page-id-13715 .et_pb_section.et_pb_section_articles-head
{
	background : url('https://mlt.org/wp-content/uploads/2020/09/mlt_voices_header_blue.jpg') center 0px no-repeat;
	background-size : cover;
}

body.page-id-13700 .bwd_button, body.page-id-13715 .bwd_button
{
    background: #0586d4;
    color: #FFF;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    margin: 30px 0px 0px;
    padding: 10px 15px;
}

#large_hero_stat_container
{
	border-style : solid;
	border-color : #438DCB;
	border-width : 3px 0px 3px 0px;

	color : #f38227;

	max-width : 100%;
	width : 100%;

	max-width : 825px;

	margin : 0px 0px 0px;
	margin-top : -16px;
	padding-bottom : 30px;
}

#large_hero_stat_container .large_hero_stat
{
	display : table;
}

hr.voices_blue
{
	margin : 20px 0px 40px;


}

.cycle-slide-active .fade-in {
	/*
  animation: fadeIn ease 9s;
  -webkit-animation: fadeIn ease 9s;
  -moz-animation: fadeIn ease 9s;
  -o-animation: fadeIn ease 9s;
  -ms-animation: fadeIn ease 9s;
	*/
	 animation: fadeIn ease 3s;
  -webkit-animation: fadeIn ease 3s;
  -moz-animation: fadeIn ease 3s;
  -o-animation: fadeIn ease 3s;
  -ms-animation: fadeIn ease 3s;
}
@keyframes fadeIn {
  0% {opacity:0;}
  45% {opacity:0;}
  100% {opacity:1;}
}

@-moz-keyframes fadeIn {
  0% {opacity:0;}
  45% {opacity:0;}
  100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
  0% {opacity:0;}
  45% {opacity:0;}
  100% {opacity:1;}
}

@-o-keyframes fadeIn {
  0% {opacity:0;}
  45% {opacity:0;}
  100% {opacity:1;}
}

@-ms-keyframes fadeIn {
  0% {opacity:0;}
  45% {opacity:0;}
  100% {opacity:1;}
}

div#voices_arrow
{
	background : url('/wp-content/uploads/2020/10/blue_arrow.jpg') no-repeat;

	max-width : 100%;
	width : 100%;

	top : 0px;
	right : 0px;

	background : url('/wp-content/uploads/2020/10/voices_blue_arrow2.jpg') top right no-repeat;

	max-width : 100%;
	width : 100%;
	height : 33px !important;
}

#large_hero_stat_container .large_hero_stat
{
	padding-top : 35px;
}

#large_hero_stat_container .large_hero_stat span
{
	color : #000;
	color : #5C5C5C;

}

#large_hero_stat_container .large_hero_stat div
{
	display : table-cell;

	vertical-align : middle;
}

#large_hero_stat_container .large_hero_stat div:nth-child(1)
{
	float : left;

	padding-top : 15px;

	font-size : 80px;
	font-weight : bold;
}

#large_hero_stat_container .large_hero_stat div:nth-child(2)
{
	float : left;

	max-width : 725px;
	max-width : 660px;

	padding-left : 30px;

	font-size : 28px;
	font-size : 20px;
}

#large_hero_stat_container .large_hero_stat
{


	max-width : 100%;
	width : 100%;
}

.stat_story_container
{
	position : relative;

	margin-top : 40px;
	margin-top : 10px;

	padding-left : 40px;
	margin-bottom : 160px;

	z-index : 9000;
}

.stat_story_container.cycle-slideshow
{
	margin-left : 40px;
}

.stat_story_next_stat
{
	color : #f38227;

	margin-top : -120px;
	margin-bottom : 30px;

	text-align : center;
}

.stat_story_next_stat p
{
	display : inline-block;
    background : url('https://mlt.org/wp-content/uploads/2020/09/dbl_arrow.jpg') no-repeat top right;

	height : 60px;

    padding : 10px 60px 10px 0px;

    text-transform: uppercase;
    font-family: sans-serif;
    font-style: italic;
    font-weight: bold;
    font-size: 24px;

    cursor : pointer;
}

.stat_story_box
{
	position : relative;

	float : left;
	display : table;

	max-width : 278px;
	width : 100%;
	height : 275px;

	background : url('https://mlt.org/wp-content/uploads/2020/09/bg_quote2.png') 10px 10px no-repeat #0E4C7B; /* Dark Blue */
	/* background-size : 200%; */

	color : #FFF;

	margin : 13px 6px 13px;
	margin : 13px 6px 0px;
	padding : 0px 32px;

	font-size : 14px;
	line-height : 23px;

	text-align : center;
}



.stat_story_box:nth-child(1), .stat_story_box:nth-child(4)
{
	margin-left : 0px;
}

.stat_story_box:nth-child(3), .stat_story_box:nth-child(6)
{
	margin-right : 0px;
}

.stat_story_box.stat_color_1
{
	background : url('https://mlt.org/wp-content/uploads/2020/09/bg_quote2.png') 10px 10px no-repeat #3B3B3B; /* Dark Dark Grey */
}

.stat_story_box.stat_color_2
{
	background : url('https://mlt.org/wp-content/uploads/2020/09/bg_quote2.png') 10px 10px no-repeat #808080; /* Light Gray */
}

.stat_story_box.stat_color_3
{
	background : url('https://mlt.org/wp-content/uploads/2020/09/bg_quote2.png') 10px 10px no-repeat #595959; /* Charcoal */
}

.stat_story_box.stat_color_4
{
	background : url('https://mlt.org/wp-content/uploads/2020/09/bg_quote2.png') 10px 10px no-repeat #3B3B3B; /* Dark Dark Grey */
}




.stat_story_box.hero_stat
{
	background : #FFF;
	color : #f38227;
}

.stat_story_box.hero_stat p span
{
	font-size : 80px;
	font-weight : bold;
}

.stat_story_box.hero_stat p
{
	font-size : 22px;
	line-height : 31px;
}


.stat_story_box a
{
	position : absolute;
	display : block;

	top : 0px;
	left : 0px;

	width : 100%;
	height : 100%;

	cursor : pointer;
}

.stat_story_box a.embiggen
{
	background-image : url('https://mlt.org/wp-content/uploads/2020/10/embiggen6.png');
	background-repeat : no-repeat;
	background-position : 222px 240px;
	background-size : 129px 26px;

	transition: background-position .3s;
	transition-timing-function : ease-in-out;
}

.stat_story_box a.embiggen:hover
{
	background-color : rgba(59, 59, 59, .8);
	background-image : url('https://mlt.org/wp-content/uploads/2020/10/embiggen6.png');
	background-repeat : no-repeat;
	background-size : 129px 26px;
	background-position : 135px 240px;
}

.stat_story_box a img
{
	position : absolute;

	right : 15px;
	bottom : 15px;
}


.stat_story_box.mlt_take1a
{
	background : url('https://mlt.org/wp-content/uploads/2020/09/woman_bg1.jpeg') no-repeat;
	background-size : cover;

	text-align : left;
}

.stat_story_box.mlt_take1a span
{
	display : block;

	color : #f38227 !important; /* Orange */

	margin : 0px;
	padding : 0px;

	font-size : 16px;
	font-weight : bold;
	font-style : italic;
}

.stat_story_box.mlt_take1b
{
	background : url('https://mlt.org/wp-content/uploads/2020/09/woman_bg1.jpeg') right no-repeat;
	background-size : cover;

}

.stat_story_box.mlt_take2a
{
	background : url('https://mlt.org/wp-content/uploads/2020/09/woman_bg2.jpg') no-repeat;
	background-size : cover;

	text-align : left;
}

.stat_story_box.mlt_take2a span
{
	display : block;

	color : #f38227 !important; /* Orange */

	margin : 0px;
	padding : 0px;

	font-size : 16px;
	font-weight : bold;
	font-style : italic;
}

.stat_story_box.mlt_take2b
{
	background : url('https://mlt.org/wp-content/uploads/2020/09/woman_bg2.jpg') bottom no-repeat;
	background-size : cover;

}

.stat_story_box p
{
	display : table-cell;
	vertical-align : middle;
}

.voices_arrow_l, .voices_arrow_r
{
	position : absolute;

	top : 41%;

	z-index : 9999;

	cursor : pointer;
}

.voices_arrow_r
{
	right : 21px;
}

.full_quote_voice
{
	padding : 85px;

	font-size : 14px;
}

.full_quote_voice .stat_story_box
{
	float : none;

	margin : 0px auto 30px;
}

.stat_story_box.hero_stat p.small_small_voice_stat
{
	font-size : 16px;
	line-height : normal;
}

.stat_story_box.hero_stat p.small_voice_stat
{
	font-size : 18px;
	line-height : normal;
}

.more_voices.et_pb_row et_pb_row_0
{
	margin-top : -130px !important;
}

.voices_horiz_r_a
{
	background-position : top left;
}

.voices_horiz_r_b
{
	background-position : top right;
}

.voices_vert_r_a
{
	background-position : top left;
}

.voices_vert_r_b
{
	background-position : bottom left;
}

.voices_1
{
	background : url('https://mlt.org/wp-content/themes/divi-child/images/voices/square_1.jpg') no-repeat;
}

.voices_2
{
	background : url('https://mlt.org/wp-content/themes/divi-child/images/voices/square_2.jpg') no-repeat;
}

.voices_h_3
{
	/*background : url('https://mlt.org/wp-content/themes/divi-child/images/voices/horiz_r_3.jpg');
	background : none; */
	background-image : url('https://mlt.org/wp-content/themes/divi-child/images/voices/horiz_r_3.jpg');
}

.voices_v_3
{
	background-image : url('https://mlt.org/wp-content/themes/divi-child/images/voices/vert_r_3.jpg');
}

.voices_h_4
{
	/*background : url('https://mlt.org/wp-content/themes/divi-child/images/voices/horiz_r_4.jpg') no-repeat;
	background : none; */
	background-image : url('https://mlt.org/wp-content/themes/divi-child/images/voices/horiz_r_4.jpg');
}

.voices_v_4
{
	background-image : url('https://mlt.org/wp-content/themes/divi-child/images/voices/vert_r_4.jpg');
}

.voices_h_5
{
	background-image : url('https://mlt.org/wp-content/themes/divi-child/images/voices/horiz_r_5.jpg');
}

.voices_v_5
{
	background-image : url('https://mlt.org/wp-content/themes/divi-child/images/voices/vert_r_5.jpg');
}

.voices_h_6
{
	background-image : url('https://mlt.org/wp-content/themes/divi-child/images/voices/horiz_r_6.jpg');
}

.voices_v_6
{
	background-image : url('https://mlt.org/wp-content/themes/divi-child/images/voices/vert_r_6.jpg');
}

.voices_h_7
{
	background-image : url('https://mlt.org/wp-content/themes/divi-child/images/voices/horiz_r_7.jpg');
}

.voices_v_7
{
	background-image : url('https://mlt.org/wp-content/themes/divi-child/images/voices/vert_r_7.jpg');
}

.voices_h_8
{
	background-image : url('https://mlt.org/wp-content/themes/divi-child/images/voices/horiz_r_8.jpg');
}

.voices_v_8
{
	background-image : url('https://mlt.org/wp-content/themes/divi-child/images/voices/vert_r_8.jpg');
}

.voices_h_9
{
	background-image : url('https://mlt.org/wp-content/themes/divi-child/images/voices/horiz_r_9.jpg');
}

.voices_v_9
{
	background-image : url('https://mlt.org/wp-content/themes/divi-child/images/voices/vert_r_9.jpg');
}

hr.mlt_voices
{
	max-width : 900px;

	border-width : 3px 0px 0px 0px;
	border-style : solid;
	border-color : #2294D9;
}

div.mlt_voices_cta_container
{

}

div.mlt_voices_cta_left
{
	float : left;

	max-width : 836px;
}

div.mlt_voices_cta_right
{
	float : left;
}

div.alum_quote_container
{
	position : absolute;
	display : table;

	opacity : 0;

	background : rgba(0, 0, 0, .7);
	color : #FFF;

	width : 100%;
	height : 164px;


}

div.alum_big_container a
{
	position : absolute;
	top : 0px;
	left : 0px;



	width : 100%;
	height : 100%;


	z-index : 9999;
}

div.alum_big_container:hover div.alum_quote_container
{
	opacity : 1;

	font-family : sans-serif;


}

div.alum_big_container:hover div.alum_quote_container div.alum_inside
{
	display : table-cell;
	vertical-align : middle;

	font-size : 12px;
	font-style : italic;
	font-weight : bold;
	line-height : 14px;
	text-align : center;
	text-decoration : none;

	padding : 10px;
}

.portfolio_icon
{
	 padding-top : 10px;
}

#alum_breadcrumb
{
	padding-bottom : 10px;
	margin-top : -15px;
}

.alum_featured_container
{
	position : relative;

	max-width : 630px;
	width : 100%;

	margin : 10px auto 10px;
}

.alum_featured_container img
{
	max-width : 175px;
	width : 100%;
	height : 175px;
}

.alum_featured_container .alum_featured_right
{
	position : absolute;
	display : table;

	background : url('https://ml4t.org/wp-content/uploads/2019/06/alum_begin_quote.jpg') no-repeat;

	top : 0px;
	left : 185px;
	right : 0px;

	max-width : 434px;
	width : 100%;
	min-height : 135px;

	padding : 0px 0px 0px 45px;

	font-family : sans-serif;
	font-style : italic;
	line-height : 22px;
}

.alum_featured_container .alum_featured_right_inner
{
	display : table-cell;
	vertical-align : middle;

	font-weight : bold;
}

.alum_featured_container .alum_featured_creds
{
	background : url('https://ml4t.org/wp-content/uploads/2019/06/alum_end_quote.jpg') top right no-repeat;

	position : absolute;

	max-width : 100%;
	width : 100%;

	bottom : 4px;

	padding-left : 230px;
	padding-top : 15px;

	font-size : 12px;
	font-style : italic;
	line-height : 14px;
}

.alum_rec_profiles_container
{
	max-width : 820px;
	width : 100%;

	margin : 20px auto 0px auto;
	padding : 20px 0px 0px 0px;

	border-style : solid;
	border-color : #F2F2F2;
	border-width : 2px 0px 0px 0px;
}

.alum_rec_profiles_container h3
{
	color : #3C95D1 !important;
	letter-spacing : 0px;

	margin-bottom : 30px;
}

.alum_rec_col
{
	float : left;
	width : 50%;

	font-family : sans-serif;

	padding-right : 50px;
}

.alum_rec_col span
{
	display : block;

	font-size : 15px;
	line-height : 19px;

	font-weight : normal;
}

.alum_rec_col img
{
	float : left;

	padding-right : 15px;
}

.alum_rec_col span a
{
	display : inline-block;

	color : #000;

	font-size : 17px;
	font-weight : bold;

	padding-top : 5px;
}

.alum_featured_container a
{
	color : #666;

	text-decoration : none;
}



.alum_rec_col span:nth-child(2)
{
	font-weight : bold;
	font-size : 18px;
	line-height : 24px;

	padding-bottom : 11px;
}

.alum_rec_col .recommended_quote
{
	font-weight : bold;

	padding-right : 0px;
}


.alum_media_context
{
	text-align : center;
	padding-top : 10px;
	padding-bottom : 5px;
}

#alum_pagination_container
{


	padding-bottom : 30px;

	text-align : right;
}

.et_pb_row #alum_pagination_container a
{
	color : #5C5C5C;
}

.et_pb_section.et_pb_section_articles-head .et_pb_row_0 .articles-head.alum2
{
	line-height : 30px;
}

.articles-head.alum2 span
{
	font-size : 14px;
}

.entry-content.alum2 div.response .alum_media_context p
{
	padding-bottom : 0px;
}

.alum_response_video_container
{
	padding : 0px 0px;
}

.entry-content.alum2
{
	font-size : 16px;
}

.entry-content.alum2 h3
{
	color : #333 !important;
	color : #3C95D1 !important;

	font-size : 28px !important;

	padding-bottom : 0px !important;
}

.entry-content.alum2 h4
{
	font-size : 16px !important;

	padding-bottom : 0px !important;
}

.entry-content.alum2 p
{
	padding-bottom : 1.6em;

	line-height : inherit;
}

.entry-content.alum2 div.response p
{
	font-size : 18px;
}

.entry-content.alum2 div.response b, .entry-content.alum2 div.response strong
{
	color : #3C95D1; /* Blue */
}

.entry-content.alum2 img.headshot
{
	padding-right : 15px;
}

#alum_search_container
{
	padding-bottom : 25px;
}

#alum_search_container .descrip
{
	font-style : italic;
	font-size : 14px;
}

.alum_footnote
{
	padding-top : 20px;

	font-size : 14px;
	text-align : center;
	line-height : 20px;
	font-style : italic;
}

#programs-toggle-menu > div.et_pb_row.et_pb_row_0 > div.et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough > div.et_pb_module.et_pb_toggle.et_pb_toggle_0.et_pb_toggle_item.et_pb_toggle_close,
#programs-toggle-menu > div.et_pb_row.et_pb_row_0 > div.et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough > div.et_pb_module.et_pb_toggle.et_pb_toggle_0.et_pb_toggle_item.et_pb_toggle_open > div > span,
#programs-toggle-menu > div.et_pb_row.et_pb_row_0 > div.et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough > div.et_pb_module.et_pb_toggle.et_pb_toggle_1.et_pb_toggle_item.et_pb_toggle_close,
#programs-toggle-menu > div.et_pb_row.et_pb_row_0 > div.et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough > div.et_pb_module.et_pb_toggle.et_pb_toggle_1.et_pb_toggle_item.et_pb_toggle_open,
#programs-toggle-menu > div.et_pb_row.et_pb_row_0 > div.et_pb_column.et_pb_column_2_3.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough > div.et_pb_module.et_pb_toggle.et_pb_toggle_1.et_pb_toggle_item.et_pb_toggle_open > div > span
{
	line-height : 26px;
}

#menu-item-10471
{
	border-width : 0px !important;
	border-style : none  !important;
}

#top-menu ul ul > li.current-menu-item > a,
#main-header .nav li ul a
{
	color : #FFF !important;
}

article#post-10009 .programs-fellows.et_pb_row.et_pb_row_0
{
	margin-top : -80px;
}


#listing-page .listing-image-wrapper.insights
{
	float : left;

	padding : 0px 15px 0px 0px;
}

#listing-page .listing-image-wrapper.insights img
{
	max-width : 170px;
}

#impact_pagination_container
{
	text-align : right;
}

div.insights-url a.insights_button:link, div.insights-url a.insights_button:visited
{
	display : inline-block;

	background : #FD772B;
	color : #FFF;

	padding : 5px 10px;
}

#impact_pagination_container
{
	margin-bottom : 30px;
}

#impact_pagination_container a:link, #impact_pagination_container a:visited
{
	display : inline-block;

	color : #FFF;

	padding : 3px;

	text-align : center;
}

#impact_pagination_container a.active:link, #impact_pagination_container a.active:visited
{
	border-color : #FD7728;
	border-style : solid;
	border-width : 1px;
}

#impact_pagination_container a span
{
	display: inline-block;

	background: #02599C;
    padding: 8px 14px;
}

div.wp-caption
{
	background : none;
	border-width : 0px;
}

div.testimonial-single img
{
	float : left;

	margin-bottom : 30px;
	margin-right : 30px;
}

div.testimonial-single blockquote
{
	padding-left : 290px;
}

div.testimonial-single blockquote p:last-child
{
	clear : none;
	margin-top : 0px;
}

div.testimonial-single blockquote:before
{
	left : 225px;
}

div.testimonial-single blockquote+p
{
	background : none;

	clear : both;
}

/* BEGIN John Rice Post BWD k2 5.27.2021 */
body.postid-15652 p.first_p
{
	font-size : 22px;
	line-height : 40px;
}

body.postid-15652 a.small-button.smallblue:after
{
	display : none;
}

body.postid-15652 blockquote
{
	font-size : 18px !important;
}

body.postid-15652 h3.spaced_h3
{
	line-height : 28px !important;
}

body.postid-15652 .entry-content ul
{
	margin-bottom : 14px;
}

.entry-content ul
{
 	margin-top : 7px;
}

.entry-content ul li
{
	line-height : 29px;
	margin-bottom : 14px;
}

blockquote
{
	font-size : 18px !important;
}

.entry-content.alum2 div.response blockquote p
{
	font-size : 18px;
}

/* END John Rice Post BWD k2 5.27.2021 */

/*********************************
   BEGIN NEW HP k2 BWD 6.15.2021
**********************************/
p.our_story_headline
{
	font-size : 55px;
	line-height : 60px;

	padding-bottom : 35px;
}

p.hp_qualifier
{
	color : #0586d4;

	font-family : 'Open Sans';
	font-size : 22px;
	line-height : 34px;
	text-align : left;
}

#our-story-our-work.hp .et_pb_row_1 .et_pb_column img
{
	margin-left : 0px;
}

#our-story-our-work.hp .et_pb_row_1 .et_pb_column div.header
{
	font-size : 24px;
}

#our-story-our-work.hp .et_pb_row_1 .et_pb_column p
{
	line-height : 24px;
}

#our-story-our-work.hp .et_pb_row_1 .et_pb_column p.button_container
{
	text-align : center;
}

#our-story-our-work.hp .et_pb_row_1 .et_pb_column p.hp_ourwork_desc
{
	height : 160px;
}

.et_pb_row_1 a.big-button.bigblue:after, .et_pb_row_1 a.big-button.bigorange:after, .et_pb_row_1 a.small-button.smallblue:after,
.et_pb_row_1 a.big-button.bigblue:hover:after, .et_pb_row_1 a.big-button.bigorange:hover:after, .et_pb_row_1 a.small-button.smallblue:hover:after
{
	content : '';
}

@media only screen and (max-width : 915px)
{
	#our-story-our-work.et_pb_section_0 .et_pb_row_1 .et_pb_column
	{
		float : none;

		width : 100%;

		margin : 0px auto 30px;
	}

	#our-story-our-work.et_pb_section_0 .et_pb_row_1
	{
		width : 100%;
	}

	#our-story-our-work.et_pb_section_0 .et_pb_row_1 .et_pb_column img
	{
		float : left;

		max-width : 250px;

		padding-right : 30px;
	}

	#our-story-our-work.hp .et_pb_row_1 .et_pb_column p.hp_ourwork_desc
	{
		height : auto;
	}

	#our-story-our-work.et_pb_section_0 .et_pb_row_1 .header
	{
		padding-top : 0px;
	}

	#our-story-our-work.hp .et_pb_row_1 .et_pb_column p.button_container
	{
		text-align : left;

		padding-left : 248px;
	}
}

@media only screen and (max-width : 725px)
{
	#our-story-our-work.et_pb_section_0 .et_pb_row_1 .et_pb_column
	{
		width : 50%;

		margin : 0px auto 30px !important;

	}

	#our-story-our-work.et_pb_section_0 .et_pb_row_1 .et_pb_text
	{
		text-align : center;
	}

	#our-story-our-work.et_pb_section_0 .et_pb_row_1 .et_pb_column img
	{
		float : none;

		margin : 0px auto;
	}

	#our-story-our-work.hp .et_pb_row_1 .et_pb_column p.button_container
	{
		padding-left : 0px;

		text-align : center;
	}

	#our-story-our-work.hp .et_pb_row_1 .et_pb_column:last-child
	{
		width : 50%;
	}
}

@media only screen and (max-width : 525px)
{
	#our-story-header.et_pb_section_0
	{
		padding: 40% 15% 0px 7%;
	}

	p.our_story_headline
	{
		font-size : 35px;
		line-height : 37px;
	}

	.hp_qualifier.et_pb_section
	{
		padding : 0px;
	}

	p.hp_qualifier
	{
		padding : 30px !important;

		font-size : 20px;
		line-height : 28px;
	}

	#our-story-our-work.et_pb_section_0 .et_pb_row_1 .et_pb_column img
	{
		width : 100%;

		margin : 0px auto;
		padding : 0px;
	}
}

/*********************************
   END NEW HP k2 BWD 6.15.2021
**********************************/

@media only screen and (max-width : 1140px)
{
	.stat_story_box
	{
		max-width : 278px;
	}

	.stat_story_box:nth-child(even)
	{
		margin-right : 0px;
	}

	.stat_story_box:nth-child(3)
	{
		margin : 13px 11px 0px 0px;

		clear : both;
	}

	.stat_story_box:nth-child(5)
	{
		margin : 13px 11px 0px 0px;
	}

	.stat_story_box:nth-child(6)
	{
		margin-left : 0px;
	}

	.stat_story_box.voices_vert_r_a, .stat_story_box.voices_vert_r_b, .stat_story_box.voices_horiz_r_a, .stat_story_box.voices_horiz_r_b
	{
		display : none;
	}

}

@media only screen and (max-width : 1110px)
{
	.more_voices.et_pb_row et_pb_row_0
	{
		padding-top : 0px !important;
	}

	#large_hero_stat_container .large_hero_stat
	{
		padding-top: 0px;
	}

#large_hero_stat_container .large_hero_stat div:nth-child(1) {

		max-width: 100%;

		line-height: normal;
		width: 100%;

		margin: 0px auto;
		text-align: center;
	}

	#large_hero_stat_container .large_hero_stat div:nth-child(2)
	{
		float: none;
		max-width: 725px;
		max-width: 100%;
		padding-left: 30px;
		font-size: 28px;
		font-size: 20px;
		width: 100%;
		text-align: center;
	}

#large_hero_stat_container .large_hero_stat div
{
    /* display: table-cell; */
    /* vertical-align: middle; */
}

}


@media only screen and (max-width : 880px)
{
	div.testimonial-single
	{
		padding-bottom : 30px;

		text-align : center;
	}

	div.testimonial-single img
	{
		float : none;
	}

	div.testimonial-single blockquote
	{
		padding-left : 20px;
	}

	div.testimonial-single blockquote:before
	{
		left : -5px;
	}
}

@media (max-width: 750px) and (orientation : landscape)
{
	.wmpci-popup-wrp .wmpci-popup-body
	{
		max-width : 80% !important;
	}

	#mlt15_popup_container
	{
		padding : 10px;
	}

	#mlt15_popup_container .mlt15_popup_bar.left,
	#mlt15_popup_container .mlt15_popup_bar.right
	{
		display : none;
	}

	#mlt15_popup_header div.line1
	{
		display : none;
	}

	#mlt15_popup_header img
	{
		max-width : 75%;
	}

	.mlt15_popup_col.first .mlt15_popup_header_container
	{
		padding-left : 30px;
	}

	.mlt15_popup_col.second .mlt15_popup_header_container
	{
		max-width : 196px;
	}

	#mlt15_popup_header span.line1
	{
		display : inline-block;

		letter-spacing : .41em;
		line-height : 20px;

		padding-bottom : 15px;
	}

	#mlt15_popup_header div.line2
	{


		margin-bottom : -10px;
	}

	#mlt15_popup_header span.line2
	{
		font-size : 1.89em;
		letter-spacing : .12em;
	}

	.mlt15_popup_col
	{

		margin : 0px;
		padding : 0px;
	}

	.mlt15_popup_col p.descr
	{
		display : none;
	}

	#mlt15_popup_container .clearfix
	{
		margin-top : -10px;
	}

	#mlt15_popup_container .clearfix div img
	{
		display : none;
	}

	#mlt15_popup_container .clearfix span.third
	{
		display : inline-block;
		position : absolute;

		left : 95px;

		color : #F38226; /* Orange */

		padding-top : 15px;

		font-size : 22px;
		font-weight : 900;


		text-transform : uppercase;

		top : 17px;
		letter-spacing : 2px;

	}
}

@media only screen and (max-width : 775px)
{
	.stat_story_box
	{
		float : none;

		margin : 13px auto 0px;
	}
}

@media (max-width : 750px)
{
	#listing-page.et_pb_section .et_pb_row_0,
	.articles-content.et_pb_section .et_pb_row_0,
	.programs-content.et_pb_section .et_pb_row_0
	{
		width : 100%;

		padding : 0px 0px !important;
	}

	body.page-template .et_pb_row
	{
		width : 100%;

		padding : 0px 15px;
	}

	div.articles-notch-container .article-notch-row
	{
		top : 0px;

		box-shadow : none;
		-webkit-box-shadow : none;
	}

	.et_pb_section.articles-content .entry-content
	{
		padding : 0px 30px !important;


	}

	.et_pb_section.et_pb_section_articles-head .et_pb_row_0 .articles-head
	{
		padding : 0px 30px;
	}
}

@media only screen and (max-width : 780px)
{
	.stat_story_container.cycle-slideshow
	{
		margin-left : 0px;
	}


	.more_voices .stat_story_container
	{
		margin-bottom : 60px;
	}

	.more_voices span
	{
		max-width : 100%;
		width : 100%;
	}

	.stat_story_container
	{
		max-width : 100%;
		width : 100%;

		padding-left : 0px;
	}

	.stat_story_box, .stat_story_box:nth-child(even), .stat_story_box:nth-child(1), .stat_story_box:nth-child(2), .stat_story_box:nth-child(3), .stat_story_box:nth-child(4), .stat_story_box:nth-child(5), .stat_story_box:nth-child(6)
	{
		float : none;

		margin : 0px auto 10px;
	}

	.voices_arrow_l
	{
		left : 10px;
	}

	.voices_arrow_r
	{
		right : 10px;
	}

	.full_quote_voice
	{
		padding : 15px;
	}
}

@media only screen and (max-width : 650px)
{
	.stat_story_container
	{
		max-width : 100%;
		width : 100%;

		padding-left : 0px;
	}

	.stat_story_box, .stat_story_box:nth-child(even), .stat_story_box:nth-child(1), .stat_story_box:nth-child(2), .stat_story_box:nth-child(3), .stat_story_box:nth-child(4), .stat_story_box:nth-child(5), .stat_story_box:nth-child(6)
	{
		float : none;

		margin : 0px auto 10px;
	}

	.voices_arrow_l
	{
		left : 10px;
	}

	.voices_arrow_r
	{
		right : 10px;
	}

	.full_quote_voice
	{
		padding : 15px;
	}
}

@media (max-width : 500px)
{
	div.alum_featured_container
	{
		display : none;
	}

	div.alum_big_container
	{
		float : none;

		margin : 0px auto 30px;

		max-width : 297px;
		height : 297px;
	}

	div.alum_quote_container
	{
		height : 297px;
	}

	div.alum_name
	{
		padding : 10px 0px;

		font-size : 20px;
	}

	body.page-id-9965 .et_pb_section.et_pb_section_articles-head
	{
		min-height : 235px !important;

		margin-top : 60px;
	}

	body.page-id-9965 .et_pb_section
	{
		padding-top : 0px;
	}
}

@media only screen and (max-width : 450px)
{
	img.alignright, img.alignleft
	{
		display : block;

		float : none;

		margin : 0px auto;
	}
}

@media (max-width: 450px) and (orientation: portrait)
{
	.wmpci-popup-wrp .wmpci-popup-body
	{
		max-width : 80% !important;
	}

	#mlt15_popup_container
	{
		padding : 20px;
	}

	#mlt15_popup_container .mlt15_popup_bar.left,
	#mlt15_popup_container .mlt15_popup_bar.right
	{
		display : none;
	}

	#mlt15_popup_header span.line1
	{
		display : inline-block;

		letter-spacing : .25em;
		line-height : 20px;

		padding-bottom : 15px;
	}

	#mlt15_popup_header div.line2
	{
		margin-bottom : -10px;
	}

	#mlt15_popup_header span.line2
	{
		font-size : 1.89em;
		letter-spacing : normal;
	}

	.mlt15_popup_col
	{
		float : none;

		max-width : 100%;
		margin : 0px;
		padding : 0px;
	}
}